@media (min-width: 576px) {

    #site_content,
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {

    #site_content {
        max-width: 720px;
    }
}

@media (min-width: 992px) {

    #site_content,
    .container {
        max-width: 960px;
    }

    .menu-icon {
        display: none;
    }
}

@media(max-width:1366px) {

    .product-image img,
    .product-content img {
        height: 150px;
        width: 100%;
    }
}

@media (min-width: 1200px) {

    #site_content,
    .container {
        max-width: 1140px;
    }
}

@media(max-width:991px) {
    #site_content {
        max-width: 100%;
    }

    .menu-icon {
        width: 40px;
        height: 40px;
        background: url(../images/list.svg) no-repeat;
        background-size: 36px;
    }

    #menubar {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        height: auto;
        line-height: normal;
    }

    #menubar.show {
        display: block;
        z-index: 99;
        width: 250px;
        padding: 0px;
    }

    #header {
        display: flex;
        justify-content: space-between;
        padding: 10px 30px 0;
        align-items: center;
    }

    #site_heading {
        margin: 0;
        padding: 0px;
    }

    #site_heading img {
        height: 70px;
        width: auto;
    }

    ul#menu li a {
        display: block;
        width: 100%;
        font-size: 15px;
        font-weight: 500;
        padding: 7px 12px;
        text-align: left;
        height: auto;
    }

    ul#menu {
        padding: 0px;
    }

    .product-wrap .flex-box .product-image {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media(max-width:767px) {
    #content {
        flex: 0 0 100%;
        padding: 0 20px;
    }

    .sec-space {
        padding: 15px 0;
    }

    .sidebar_container {
        flex: 0 0 100%;
    }

    .sidebar_container {
        margin-top: 15px;
    }

    .sidebar {
        margin-bottom: 15px;
    }

    .sidebar:last-of-type {
        margin-bottom: 0px;
    }

    .application-list ul {
        padding-left: 0px;
        margin: 0 0 20px;
    }

    .sidebar-image {
        width: 450px;
        height: 550px;
        margin: 0 auto;
    }

    .sidebar-image img {
        object-fit: contain;
    }
}

@media(max-width:667px) {

    .flex-box .col {
        flex: 0 0 48%;
    }

    .flex-box .product-image {
        flex: 0 0 48%;
    }

    .flex-box .product-content {
        flex: 0 0 48%;
    }

    .product-image img,
    .product-content img {
        height: 180px;
        width: 100%;
    }
}

@media(max-width:575px) {
    #content {
        padding: 0px;
    }

    .sec-space {
        padding: 15px 0;
    }

    #site_heading img {
        height: 40px;
    }

    .sidebar-image img {
        object-fit: contain;
        width: 100%;
    }

    .product-wrap .flex-box .product-image {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .application-list ul {
        column-count: 1;
    }

}

@media(max-width:480px) {
    .single-input label {
        flex: 0 0 100%;
        margin-bottom: 10px;
    }

    .single-input input,
    .single-input textarea {
        flex: 0 0 100%;
    }

    .sidebar-image {
        max-width: 300px;
        height: 400px;
        margin: 0 auto;
    }

    .flex-box .col {
        flex: 0 0 100%;
    }

    .flex-box .product-image,
    .flex-box .product-content {
        flex: 0 0 100%;
    }

    .product-details-page .flex-box {
        margin: 0 -15px 0px;
    }

    .product-wrap .flex-box .product-image {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .product-image img,
    .product-content img {
        height: 220px;
    }

}